---
title: "Read the workspace scorecard and its version history"
---

> Documentation Index
> Fetch the complete documentation index at: https://developer.channelautomations.com/llms.txt
> Use this file to discover all available pages before exploring further.

Path: Channel Automation API › Conversations

`GET /api/field-sales/scorecard`

## Authentication

- `BearerAuth`, http, header `Authorization`, format `JWT`

## Code samples

### cURL

```bash
curl --request GET \
  --url https://api.channelautomation.com/api/field-sales/scorecard \
  --header 'Authorization: Bearer <token>'
```

### TypeScript

```typescript
const url = 'https://api.channelautomation.com/api/field-sales/scorecard';
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch(url, options)
  .then(res => res.json())
  .then(json => console.log(json))
  .catch(err => console.error(err));
```

### Python

```python
import requests

url = "https://api.channelautomation.com/api/field-sales/scorecard"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
```

## Responses

### 200

Current rubric

### 403

Caller is not an owner


Source: https://developer.channelautomations.com/api/get-api-field-sales-scorecard/index.md
